.layout-layout.layout1-layout{
    background:var(--pastel);
}
.layout-layout.layout1-layout .container{
    max-width:90% !important;
    padding:60px 0;
    margin:0 5%;
    border-radius:var(--bRadius) var(--bRadiusB);
}
.layout-layout.layout1-layout .image-layout{
    border-radius:var(--bRadius) var(--bRadiusB);
    max-height:80vh !important;
}
.layout-layout.layout1-layout>.container>.row>div:last-child{
    margin-left: -60px;
    background: #fff;
    padding: 40px;
    border-radius: var(--bRadius) var(--bRadiusB);
}
@media(max-width:991px){
    .layout-layout.layout1-layout .col-md-6{
        width:100%;
    }
    .layout-layout.layout1-layout>.container>.row>div:last-child{
        padding:0;
        margin-left:0;
    }
}
@media(max-width:767px){
    .layout-layout.layout1-layout>.container>.row>div:last-child{
        margin-left:0;
    }
}